uuid: d35ea863-cf26-469d-bdaf-468b617483e2
langcode: en
status: true
dependencies:
  module:
    - media
    - node
_core:
  default_config_hash: gvInTWwdBftbpEtGALU2_h53g_nPRr4aYJBMJEmWmhg
id: node.field_player_photo
field_name: field_player_photo
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
